---
- 
  user_agent: AIRNESS-AIR99/REV 2.2.1/Teleca Q03B1
  os: [ ]
  client:
    type: browser
    name: Obigo
    short_name: OB
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: AI
    model: AIR99
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: BenQ-CF61/1.00/WAP2.0/MIDP2.0/CLDC1.0 UP.Browser/6.3.0.4.c.1.102 (GUI) MMP/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.3.0.4"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: BQ
    model: CF61
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Cricket-A310/1.0 UP.Browser/6.3.0.7 (GUI) MMP/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.3.0.7"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: CK
    model: A310
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: R380 2.0 WAP1.1
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: EC
    model: R380
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Fly_DS123/Q03C_MAUI_Browser/MIDP2.0 Configuration/CLDC-1.1
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: FL
    model: DS123
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: FLY_E141TV_PLUS/ WAP Browser/MAUI(HTTP PGDL;HTTPS)Profile/Q03C1-2.40 ru-RU
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: FL
    model: E141TV PLUS
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Fly_E158/WAPBrowserProfile/MIDP2.0 Configuration/CLDC1.1
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: FL
    model: E158
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: |
    GIONEE50_12864_11B_HW (MRE\\2.5.00(3072) resolution\\240320 chipset\\MT6250 touch\\1 tpannel\\0 camera\\1 gsensor\\0 keyboard\
    ormal) 1307SY_0201_V1045 Release/2013.06.28 WAP Browser/MAUI (HTTP PGDL; HTTPS) Profile/Profile/MIDP-2.0 Configuration/CLDC-1.1 Q03C1-2.40 en-US
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: GI
    model: "50"
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: GIONEE S80/Q03C MAUI-browser/MIDP2.0/CLDC1.1/Screen-240X320
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: GI
    model: S80
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Karbonn K222s WAP-Browser/1.0.0
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: KA
    model: K222s
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Karbonn K595 WAP-Browser/1.0.0
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: KA
    model: K595
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: WAP Browser-Karbonn K84/1.0.0
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: KA
    model: K84
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: KDDI-CA3H UP.Browser/6.2_7.2.7.1.K.5.214 (GUI) MMP/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.2"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: KD
    model: CA3H
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 Opera/9.80 (KDDI-KC4A; BREW; Opera Mobi; U; ja) Presto/2.4.18 Version/10.00
  os:
    name: Brew
    short_name: BMP
    version: ""
    platform: ""
  client:
    type: browser
    name: Opera Mobile
    short_name: OM
    version: "10.00"
    engine: Presto
    engine_version: "2.4.18"
  device:
    type: feature phone
    brand: KD
    model: KC4A
  os_family: Brew
  browser_family: Opera
- 
  user_agent: KDDI-SN3V UP.Browser/6.2_7.2.7.1.K.7.113 (GUI) MMP/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.2"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: KD
    model: SN3V
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: KDDI-TS3W UP.Browser/6.2_7.2.7.1.K.6.1.102 (GUI) MMP/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.2"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: KD
    model: TS3W
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/4.0 (Brew MP 1.0.4; U; en-us; Kyocera; NetFront/4.1/AMB) Sprint S2151-BST
  os:
    name: Brew
    short_name: BMP
    version: "1.0.4"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "4.1"
    engine: NetFront
    engine_version: "4.1"
  device:
    type: feature phone
    brand: KY
    model: Coast
  os_family: Brew
  browser_family: NetFront
- 
  user_agent: lephone K10/Dorado WAP-Browser/1.0.0
  os: [ ]
  client:
    type: browser
    name: Dorado
    short_name: DO
    version: "1.0.0"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: L7
    model: K10
  os_family: Unknown
  browser_family: Nokia Browser
- 
  user_agent: lephone K7/Dorado WAP-Browser/1.0.0
  os: [ ]
  client:
    type: browser
    name: Dorado
    short_name: DO
    version: "1.0.0"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: L7
    model: K7
  os_family: Unknown
  browser_family: Nokia Browser
- 
  user_agent: MOT-V360v/08.B7.58R MIB/2.2.1 Profile/MIDP-2.0 Configuration/CLDC-1.1
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: MR
    model: V360
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows CE; IEMobile 6.12; es-US; KIN.Two 1.0)
  os:
    name: Windows CE
    short_name: WCE
    version: ""
    platform: ""
  client:
    type: browser
    name: IE Mobile
    short_name: IM
    version: "6.12"
    engine: Trident
    engine_version: ""
  device:
    type: feature phone
    brand: MS
    model: Kin Two
  os_family: Windows Mobile
  browser_family: Internet Explorer
- 
  user_agent: 'Mozilla/5.0 (Sonim-XP3400/E343B_2100B00_N1900;U;REX/1.0;BREW/3.1.5;240*320;CTC/2.0) POLARIS/6.2'
  os:
    name: Brew
    short_name: BMP
    version: "3.1.5"
    platform: ""
  client:
    type: browser
    name: Polaris
    short_name: PO
    version: "6.2"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: OI
    model: XP3400
  os_family: Brew
  browser_family: Unknown
- 
  user_agent: Mozilla/4.0 (jig browser 7.3.7; P902i)
  os: [ ]
  client:
    type: browser
    name: Jig Browser
    short_name: JI
    version: "7.3.7"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: PA
    model: P902i
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SAMSUNG-GT-E2152/E2152XXJK2 NetFront/3.5 Profile/MIDP-2.0 Configuration/CLDC-1.1
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5"
    engine: NetFront
    engine_version: "3.5"
  device:
    type: feature phone
    brand: SA
    model: E2152
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonU10/R1x Browser/NetFront/3.5 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.5
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5"
    engine: NetFront
    engine_version: "3.5"
  device:
    type: feature phone
    brand: SE
    model: Aino
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonU100i/R1x Browser/NetFront/3.5 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.5
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5"
    engine: NetFront
    engine_version: "3.5"
  device:
    type: feature phone
    brand: SE
    model: Aino
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonJ108i/R1x Browser/NetFront/3.5 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.5
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5"
    engine: NetFront
    engine_version: "3.5"
  device:
    type: feature phone
    brand: SE
    model: Cedar
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonJ10i2/R1x Browser/NetFront/3.5 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.5
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5"
    engine: NetFront
    engine_version: "3.5"
  device:
    type: feature phone
    brand: SE
    model: Elm
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonJ20i/R1x Browser/NetFront/3.5 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.5
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5"
    engine: NetFront
    engine_version: "3.5"
  device:
    type: feature phone
    brand: SE
    model: Hazel
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonF100i/R1x Browser/NetFront/3.4 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.4
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.4"
    engine: NetFront
    engine_version: "3.4"
  device:
    type: feature phone
    brand: SE
    model: Jalou
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonWT13i/R3AF010 TelecaBrowser/Q07C1-1 Profile/MIDP-2.0 Configuration/CLDC-1.1
  os: [ ]
  client:
    type: browser
    name: Obigo
    short_name: OB
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SE
    model: Mix Walkman
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: UCWEB/2.0 (Java; U; MIDP-2.0; fr-FR; sonyericssonwt13i) U2/1.0.0 UCBrowser/9.2.0.311 U2/1.0.0 Mobile UNTRUSTED/1.0
  os: [ ]
  client:
    type: browser
    name: UC Browser
    short_name: UC
    version: "9.2.0.311"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SE
    model: Mix Walkman
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SonyEricssonJ105i/R1x Browser/NetFront/3.4 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.4
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.4"
    engine: NetFront
    engine_version: "3.4"
  device:
    type: feature phone
    brand: SE
    model: Naite
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SonyEricssonP910i/R3A SEMC-Browser/Symbian/3.0 Profile/MIDP-2.0 Configuration/CLDC-1.0
  os:
    name: Symbian^3
    short_name: SY3
    version: ""
    platform: ""
  client:
    type: browser
    name: SEMC-Browser
    short_name: SC
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SE
    model: P910i
  os_family: Symbian
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (SymbianOS/9.2;U; Series60/5.0 SonyEricssonU1i/1.00;Profile/MIDP-2.1 Configuration/ CLDC-1.1)AppleWebKit/525 (KHTML, like Gecko) version/3.0Safari/525
  os:
    name: Symbian OS Series 60
    short_name: S60
    version: "5.0"
    platform: ""
  client:
    type: browser
    name: Nokia Browser
    short_name: NB
    version: "7.0"
    engine: WebKit
    engine_version: "525"
  device:
    type: feature phone
    brand: SE
    model: Satio
  os_family: Symbian
  browser_family: Nokia Browser
- 
  user_agent: SonyEricssonU1i/R1CA; Mozilla/5.0 (SymbianOS/9.4; U; Series60/5.0 Profile/MIDP-2.1 Configuration/CLDC-1.1) AppleWebKit/525 (KHTML, like Gecko) Version/3.0 Safari/525
  os:
    name: Symbian OS Series 60
    short_name: S60
    version: "5.0"
    platform: ""
  client:
    type: browser
    name: Nokia Browser
    short_name: NB
    version: "7.0"
    engine: WebKit
    engine_version: "525"
  device:
    type: feature phone
    brand: SE
    model: Satio
  os_family: Symbian
  browser_family: Nokia Browser
- 
  user_agent: SonyEricssonW100i/1.0 Browser/1.0 Profile/MIDP-2.0 Configuration/CLDC-1.1
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: SE
    model: Spiro
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SonyEricssonCK13i/R5AA032 TelecaBrowser/Q07C1-1 Profile/MIDP-2.0 Configuration/CLDC-1.1
  os: [ ]
  client:
    type: browser
    name: Obigo
    short_name: OB
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SE
    model: txt
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SonyEricssonCK15i/R3AE021 TelecaBrowser/Q07C1-1 Profile/MIDP-2.0 Configuration/CLDC-1.1
  os: [ ]
  client:
    type: browser
    name: Obigo
    short_name: OB
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SE
    model: txt pro
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: UCWEB/2.0 (Java; U; MIDP-2.0; es-LA; SonyEricssonCK15i) U2/1.0.0 UCBrowser/9.4.0.342 U2/1.0.0 Mobile UNTRUSTED/1.0
  os: [ ]
  client:
    type: browser
    name: UC Browser
    short_name: UC
    version: "9.4.0.342"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SE
    model: txt pro
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (SymbianOS/9.2;U; Series60/5.0 SonyEricssonU5i/1.00;Profile/MIDP-2.1 Configuration/ CLDC-1.1)AppleWebKit/525 (KHTML, like Gecko) version/3.0Safari/525
  os:
    name: Symbian OS Series 60
    short_name: S60
    version: "5.0"
    platform: ""
  client:
    type: browser
    name: Nokia Browser
    short_name: NB
    version: "7.0"
    engine: WebKit
    engine_version: "525"
  device:
    type: feature phone
    brand: SE
    model: Vivaz
  os_family: Symbian
  browser_family: Nokia Browser
- 
  user_agent: Mozilla/5.0 (SymbianOS/9.2;U; Series60/5.0 SonyEricssonU8i/1.00;Profile/MIDP-2.1 Configuration/ CLDC-1.1)AppleWebKit/525 (KHTML, like Gecko) version/3.0Safari/525
  os:
    name: Symbian OS Series 60
    short_name: S60
    version: "5.0"
    platform: ""
  client:
    type: browser
    name: Nokia Browser
    short_name: NB
    version: "7.0"
    engine: WebKit
    engine_version: "525"
  device:
    type: feature phone
    brand: SE
    model: Vivaz pro
  os_family: Symbian
  browser_family: Nokia Browser
- 
  user_agent: SonyEricssonW150a/1.0 TelecaBrowser/Q07C1-3 Profile/MIDP-2.0 Configuration/CLDC-1.1
  os: [ ]
  client:
    type: browser
    name: Obigo
    short_name: OB
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SE
    model: Yendo
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SonyEricssonW20/R1x Browser/NetFront/3.5 Profile/MIDP-2.1 Configuration/CLDC-1.1 JavaPlatform/JP-8.5
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5"
    engine: NetFront
    engine_version: "3.5"
  device:
    type: feature phone
    brand: SE
    model: Zylo
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: SAGEM-my411C-orange/1.0/ MIDP-2.0 Configuration/CLDC-1.1 Browser/UP.Browser/7.2.6.c.1.382 (GUI)
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "7.2.6"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SG
    model: my411C-orange
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Sagem-my411X/1.0 Profile/MIDP-2.0 Configuration/CLDC-1.1 Browser/UP.Browser/7.2.6.c.1.326 (GUI)
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "7.2.6"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SG
    model: my411X
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SAGEM-my511X-orange/1.0/ MIDP-2.0 Configuration/CLDC-1.1 Browser/UP.Browser/7.2.6.c.1.393 (GUI)
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "7.2.6"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SG
    model: my511X-orange
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SAGEM-myC5-2v/1.0 UP.Browser/6.2.3.3.g.2.106 (GUI) MMP/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.2.3.3"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SG
    model: myC5-2v
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: SAGEM-myV-55/2.0 Profile/MIDP-2.0 Configuration/CLDC-1.0 UP.Browser/6.2.2.6.d.3.100 (GUI) MMP/1.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.2.2.6"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: SG
    model: myV-55
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/4.0 (BREW 3.1.5; U; en-us; Sanyo; NetFront/3.5.1/AMB) Boost SCP6760
  os:
    name: Brew
    short_name: BMP
    version: "3.1.5"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5.1"
    engine: NetFront
    engine_version: "3.5.1"
  device:
    type: feature phone
    brand: SY
    model: Incognito
  os_family: Brew
  browser_family: NetFront
- 
  user_agent: Mozilla/4.0 (Brew MP 1.0.2; U; en-us; Sanyo; NetFront/3.5.1/AMB) Boost SCP6780
  os:
    name: Brew
    short_name: BMP
    version: "1.0.2"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.5.1"
    engine: NetFront
    engine_version: "3.5.1"
  device:
    type: feature phone
    brand: SY
    model: Innuendo
  os_family: Brew
  browser_family: NetFront
- 
  user_agent: Mozilla/4.0 (REX; U; en-us; Sanyo; SCP-6750/US; NetFront/3.4/AMB)
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3.4"
    engine: NetFront
    engine_version: "3.4"
  device:
    type: feature phone
    brand: SY
    model: Katana Eclipse X
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: Mozilla/4.0 (MobilePhone PM-8200/US/1.0) NetFront/3.x MMP/2.0
  os: [ ]
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: "3"
    engine: NetFront
    engine_version: "3"
  device:
    type: feature phone
    brand: SY
    model: PM-8200
  os_family: Unknown
  browser_family: NetFront
- 
  user_agent: TIANYU-KTOUCH/A930/Screen-240X320
  os: [ ]
  client: null
  device:
    type: feature phone
    brand: TI
    model: A930
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows CE; IEMobile 8.12; MSIEMobile 6.0) 320x240; VZW; UTStar-XV6175; Window Mobile 6.1 Standard;
  os:
    name: Windows CE
    short_name: WCE
    version: ""
    platform: ""
  client:
    type: browser
    name: IE Mobile
    short_name: IM
    version: "8.12"
    engine: Trident
    engine_version: ""
  device:
    type: feature phone
    brand: UT
    model: XV6175
  os_family: Windows Mobile
  browser_family: Internet Explorer
- 
  user_agent: VK-VK700 UP.Browser/6.2.3.4 (GUI) MMP/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.2.3.4"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: VK
    model: VK700
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: vk-vk900/1.1 up.browser/6.2.3.4 (gui) mmp/2.0
  os: [ ]
  client:
    type: browser
    name: Openwave Mobile Browser
    short_name: OV
    version: "6.2.3.4"
    engine: ""
    engine_version: ""
  device:
    type: feature phone
    brand: VK
    model: vk900
  os_family: Unknown
  browser_family: Unknown
